a,
body,
button,
dd,
div,
dl,
dt,
form,
h1,
h2,
h3,
h4,
h5,
label,
li,
ol,
p,
ul {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}


@font-face {
  font-family: weiruanyahei;
  src: url(../../style/font/Microsoft_YaHei.ttf) format("woff"), url(../../style/font/Microsoft_YaHei.ttf) format("truetype");
  font-weight: 400;
  font-display: "auto";
  font-style: normal
}

html {
  font-family: weiruanyahei, 华文细黑, Source Sans Pro, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;
  font-size: 16px;
  word-spacing: 1px;
  color: #333;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  cursor: default;
  text-align: justify
}

.maxw,
.w1000 {
  margin: 0 auto;
}

.maxw {
  width: 1200px;
}

.maxw .two_body {
  float: left;
  min-height: 1300px;
  background: white;
  margin-bottom: 20px;
}

.rightBodyContent {
  float: left;
  min-height: 1300px;
  margin-bottom: 20px;
}

.overflowMove {
  height: 51px;
  white-space: nowrap;
  overflow-x: hidden;
  overflow-y: hidden;
  /* width: 911px; */
  width: 100%;
  float: left;
}

.breadcrumb {
  height: 60px;
  padding-top: 22px;
  margin-bottom: 0px;
  padding-left: 0px;
}

.maxw .el-breadcrumb,
.maxw .el-breadcrumb__item:last-child .el-breadcrumb__inner,
.maxw .el-breadcrumb__item:last-child .el-breadcrumb__inner:hover,
.maxw .el-breadcrumb__item:last-child .el-breadcrumb__inner a,
.maxw .el-breadcrumb__item:last-child .el-breadcrumb__inner a:hover {
  color: #999999;
}

.el-breadcrumb {
  font-size: 14px;
  line-height: 1;
}

.el-breadcrumb:after,
.el-breadcrumb:before {
  display: table;
  content: "";
}

.el-breadcrumb__item {
  float: left;
}

.maxw .el-breadcrumb__inner.is-link,
.maxw .el-breadcrumb__inner a {
  font-weight: 400;
  color: #999;
}

.el-breadcrumb__separator[class*=icon] {
  margin: 0 6px;
  font-weight: 400;
}

.el-icon-arrow-right:before {
  content: "\e6e0";
}

.index.product .nav {
  padding: 17px;
  font-size: 14px;
  color: #666;
  background: #fff;
  border-radius: 4px;
  display: flex;
  border-bottom: 1px dashed rgba(25, 25, 25, 0.11)
}

.index.product .nav .left {
  width: 57px;
  height: 20px;
}

.index.product .nav .right {
  flex: 1;
  padding: 0 8px;
}

.index.product .nav .right .part {
  overflow: hidden;
}

.index.product .nav .right .part li {
  float: left;
  padding: 0 20px;
}

li {
  list-style-type: none;
}

.index.product .nav .right .part li a {
  font-size: 14px;
}

.index.product .zinav {
  padding: 17px;
  font-size: 14px;
  color: #666;
  background: #fff;
  border-radius: 4px;
  display: flex;
}

.index.product .zinav .left {
  width: 57px;
  height: 20px;
}

.index.product .zinav .right {
  flex: 1;
  padding: 0 8px;
}

.index.product .zinav .right .part {
  overflow: hidden;
}

.index.product .zinav .right .part li {
  float: left;
  padding: 0 20px;
}

.index.product .zinav .right .part li a {
  font-size: 14px;
}

.index.product .zinav .right .child .part {
  line-height: 38px;
  border-radius: 4px;
}

.index.product .zinav .right .part {
  overflow: hidden;
  float: right;
  width: 94%;
}

.ft_subtint {
  color: #2E5EC0 !important;
}

a {
  text-decoration: none;
  font-size: 16px;
  font-size: 12px;
  color: #333;
}

.index.product .nav .right .child .part {
  line-height: 38px;
  padding: 14px 0;
  background: #fbfbfb;
  border-radius: 4px;
}

.index.product .nav .right .part {
  overflow: hidden;
  float: right;
  width: 94%;
}

.listtext {
  width: 100px;
  height: 60px;
  font-size: 17px;
  font-family: Microsoft YaHei Bold, Microsoft YaHei Bold-Bold;
  text-align: center;
  color: #333333;
  line-height: 60px;
  position: relative;
  float: left;
}

.productsBar {
  background-color: #ffffff;
  height: 60px;
  box-sizing: initial;
  border-bottom: 2px solid #2E5EC0;
}

.el-input__inner {
  width: 360px;
  height: 40px;
  border-radius: 20px;
  border: 1px solid #E6E6E6;
  background-color: white;
  padding: 0 15px;
}

.el-input__inner::-webkit-input-placeholder {
  color: #c0c4cc
}

.el-input__inner::-moz-placeholder {
  color: #c0c4cc
}

.el-input__inner:-ms-input-placeholder {
  color: #c0c4cc
}

.el-input__inner::-ms-input-placeholder {
  color: #c0c4cc
}

.el-input__inner::placeholder {
  color: #c0c4cc
}

.el-input__inner:hover {
  border-color: #c0c4cc
}

.el-input__inner:focus {
  outline: none;
  /* border-color: #606ca5 */
}

.this_sort {
  height: 60px;
  background-color: #fff;
  margin-top: 10px;
  /* padding: 20px 20px; */
  margin-bottom: 20px;
}

.this_sortFirst {
  position: absolute;
  min-width: 126px;
  width: 7%;
  height: 60px;
  border-right: 1px solid #e2dcdc;
}

.this_sortSecond {
  position: absolute;
  min-width: 95px;
  width: 6%;
  height: 60px;
  border-right: 1px solid #e2dcdc;
}

.this_sortText {
  text-align: center;
  margin-top: 20px;
}

.this_sortTextSecond {
  margin-left: 5px;
  text-align: right;
  margin-top: 20%;
}

.sanjiao {
  width: 0;
  height: 0;
  border: 10px solid;
  border-color: green transparent #2E5EC0 transparent;
  border-width: 0px 4px 7px 4px;
  float: right;
  margin-right: 20%;
}

.daosanjiao {
  width: 0;
  height: 0;
  border: 10px solid;
  border-color: #2E5EC0 transparent;
  border-width: 7px 4px 0px 4px;
  float: right;
  margin-top: 8px;
  margin-right: -8px;
}

.heighpriceInput {
  width: 80px;
  height: 40px;
  border: 1px solid #DADADA;
}

.heighpriceInput::-webkit-input-placeholder {
  color: #c0c4cc
}

.heighpriceInput::-moz-placeholder {
  color: #c0c4cc
}

.heighpriceInput:-ms-input-placeholder {
  color: #c0c4cc
}

.heighpriceInput::-ms-input-placeholder {
  color: #c0c4cc
}

.heighpriceInput::placeholder {
  color: #c0c4cc
}

.heighpriceInput:hover {
  border-color: #c0c4cc
}

.heighpriceInput:focus {
  outline: none;
  /* border-color: #606ca5 */
}

.lowpriceInput {
  width: 80px;
  height: 40px;
  border: 1px solid #DADADA;
}

.lowpriceInput::-webkit-input-placeholder {
  color: #c0c4cc
}

.lowpriceInput::-moz-placeholder {
  color: #c0c4cc
}

.lowpriceInput:-ms-input-placeholder {
  color: #c0c4cc
}

.lowpriceInput::-ms-input-placeholder {
  color: #c0c4cc
}

.lowpriceInput::placeholder {
  color: #c0c4cc
}

.lowpriceInput:hover {
  border-color: #c0c4cc
}

.lowpriceInput:focus {
  outline: none;
  /* border-color: #606ca5 */
}

.chooseButton {
  width: 80px;
  height: 40px;
  border: 1px solid #fff;
  color: white;
  background-color: #2E5EC0;
}

.chooseButton:focus {
  outline: none;
  /* border-color: #606ca5 */
}

.chooseButton:focus,
.chooseButton:hover {
  background: #2E5EC0;
  border-color: #2E5EC0;
  opacity: .7;
  color: #fff
}


.orderNav {
  width: auto;
  /*宽度也改为自动*/
  margin-bottom: 10px;
  background-color: #ffffff;
  overflow: hidden;
  padding: 0;
  color: #333333;
  font-size: 16px;
}

.orderNav>li {
  float: left;
  width: 120px;
  height: 50px;
  text-align: center;
  line-height: 50px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

/* .orderNav>li:hover {
  background: #2E5EC0;
  color: white;
} */


.ziduan {
  height: 50px;
  text-align: center;
  line-height: 50px;
  font-weight: 400;
  width: 20%;
}

.biaotou {
  width: 950px;
  height: 50px;
  background: #fafafa;
  margin-left: 20px;
}

.biaotou .ziduan {
  float: left;
}

.pageContent {
  height: 100px;
  background-color: #fff;
  margin-bottom: 62px;
}

.pageContent .page {
  text-align: center;
  padding: 30px 0;
}

.el-pagination {
  white-space: nowrap;
  padding: 2px 5px;
  color: #303133;
}

.page .el-pagination .btn-prev {
  height: 26px;
  width: 26px;
  border-radius: 26px;
  min-width: 26px;
  padding: 0;
}

.el-pagination button:disabled {
  color: #c0c4cc;
  background-color: #fff;
  cursor: not-allowed;
}

.el-pagination .btn-prev {
  padding-right: 12px;
}

.el-pagination .btn-next,
.el-pagination .btn-prev {
  background: 50% no-repeat;
  background-size: 16px;
  background-color: #fff;
  cursor: pointer;
  margin: 0;
  color: #303133;
}

.el-pagination button {
  border: none;
  padding: 0 6px;
  background: transparent;
}

.el-pagination button,
.el-pagination span:not([class*=suffix]) {
  display: inline-block;
  font-size: 13px;
  min-width: 35.5px;
  height: 28px;
  line-height: 28px;
  vertical-align: top;
  box-sizing: border-box;
}

button,
input {
  border: none;
  outline: none;
}


.page span {
  display: inline-block;
  width: 60px;
  height: 24px;
  line-height: 24px;
  text-align: center;
  color: #000;


}

#pageNav {
  display: inline-block;
}

#pageNav a {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 37px;
  text-align: center;
  color: #666666;
  border: 1px solid #DADADA;
  margin-left: -1px;
  text-decoration: none;
}

#pageNav a.active,
#pageNav a:hover {
  color: #2E5EC0;
  font-weight: bold;
}

.prev:hover {
  cursor: pointer;
}

.next:hover {
  cursor: pointer;
}

.el-pager {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style: none;
  display: inline-block;
  vertical-align: top;
  font-size: 0;
  padding: 0;
  margin: 0;
}

.page .el-pager li.active {
  height: 26px;
  width: 26px;
  color: #fff;
  background: #ec554c;
}

.el-pager li.active {
  color: #606ca5;
  cursor: default;
}

.page .el-pager li {
  height: 26px;
  width: 26px;
  min-width: 26px;
  line-height: 26px;
  margin-left: 8px;
  border-radius: 26px;
  background: transparent;
}

.el-pager li {
  padding: 0 4px;
  background: #fff;
  vertical-align: top;
  display: inline-block;
  font-size: 13px;
  min-width: 35.5px;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
  box-sizing: border-box;
  text-align: center;
  margin: 0;
}

li {
  list-style-type: none;
}

.el-pager li.btn-quicknext,
.el-pager li.btn-quickprev {
  line-height: 28px;
  color: #303133;
}

.page .el-pager li {
  height: 26px;
  width: 26px;
  min-width: 26px;
  line-height: 26px;
  margin-left: 8px;
  border-radius: 26px;
  background: transparent;
}

.el-pager li {
  padding: 0 4px;
  background: #fff;
  vertical-align: top;
  display: inline-block;
  font-size: 13px;
  min-width: 35.5px;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
  box-sizing: border-box;
  text-align: center;
  margin: 0;
}

[class*=" el-icon-"],
[class^=el-icon-] {
  font-family: element-icons !important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-feature-settings: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: baseline;
  display: inline-block;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.el-pager .more:before {
  line-height: 30px;
}

.page .el-pagination .btn-next {
  margin-left: 8px;
}

.page .el-pagination .btn-next,
.page .el-pagination .btn-prev {
  height: 26px;
  width: 26px;
  border-radius: 26px;
  min-width: 26px;
  padding: 0;
}

.el-pagination .btn-next {
  padding-left: 12px;
}

.el-pagination .btn-next,
.el-pagination .btn-prev {
  background: 50% no-repeat;
  background-size: 16px;
  background-color: #fff;
  cursor: pointer;
  margin: 0;
  color: #303133;
}

.el-pagination button {
  border: none;
  padding: 0 6px;
  background: transparent;
}

.el-pagination button,
.el-pagination span:not([class*=suffix]) {
  display: inline-block;
  font-size: 13px;
  min-width: 35.5px;
  height: 40px;
  line-height: 37px;
  vertical-align: top;
  box-sizing: border-box;
  border: 1px solid #DADADA;
  color: #666666;
  width: 80px;
}

button,
input {
  border: none;
  outline: none;
}

.el-pagination__editor.el-input {
  width: 50px;
}

.el-input {
  position: relative;
  font-size: 14px;
  display: inline-block;
  width: 100%;
}

.el-pagination__editor {
  line-height: 18px;
  padding: 0 2px;
  height: 28px;
  text-align: center;
  margin: 0 2px;
  box-sizing: border-box;
  border-radius: 3px;
}

.el-pagination__editor.el-input .el-input__inner2 {
  height: 28px;
}

.el-pagination__jump .el-input__inner2 {
  padding: 0 3px;
}

.el-pagination .el-input__inner2 {
  text-align: center;
  -moz-appearance: textfield;
  line-height: normal;
}

.goods .productsBar .listtext a {
  width: 100px;
  height: 60px;
  font-size: 17px;
  font-family: Microsoft YaHei Bold, Microsoft YaHei Bold-Bold;
  text-align: center;
  color: #333333;
  line-height: 50px;
  position: relative;
  float: left;
  margin-top: 5px;
}


.askOnline_content {
  width: 1100px;
  height: 533px;
  overflow-y: scroll;
}

.askOnline_title {
  height: 119px;
  border-bottom: 1px solid #E6E6E6;
}

.askprice_html {
  font-size: 26px;
  font-family: Microsoft YaHei Bold, Microsoft YaHei Bold-Bold;
  font-weight: 700;
  text-align: left;
  color: #333333;
}

.asktitle_right {
  font-size: 14px;
  font-family: Microsoft YaHei Regular, Microsoft YaHei Regular-Regular;
  font-weight: 400;
  text-align: right;
  color: #666666;
  position: relative;
  float: left;
  padding: 46px 40px;
  width: 41%;
}

.asktitle_left {
  position: relative;
  float: left;
  padding: 46px 40px;
  width: 25%;
}

.shijiandingdanhao {
  font-size: 14px;
  font-family: Microsoft YaHei Regular, Microsoft YaHei Regular-Regular;
  font-weight: 400;
  font-weight: 400;
  color: #999999;
}

.orderDetailItem {
  width: 950px;
  height: 50px;
  line-height: 50px;

}

.orderDetail {
  height: 600px;
  width: 950px;
  margin-left: 20px;
  border: 1px solid #e6e6e6;
  border-bottom: none;
}

.table {
  height: 50px;
  width: 950px;
}
.middleContent {
  position: relative;
  float: left;
  display: flex;
}
.table .tableItem {
  float: left;
  height: 50px;
  text-align: center;
  border: 1px solid #e6e6e6;
  line-height: 50px;

}

.tableItem {
  margin-top: 20px;
  display: inline-block;
}

.tableItem1 {
  border-top: 1px solid #e6e6e6;
  border-bottom: 1px solid #e6e6e6;
}



.firstTr {
  width: 950px;
  height: 50px;
  width: 950px;
  height: 50px;
  background: #fafafa;
  border: 1px solid #e6e6e6;
  color: #999;
  border-collapse: collapse;
  border-bottom: 0px;
}

.secondTr {
  width: 954.5px;
  height: 50px;
  border-spacing: 0;
  border-collapse: collapse;
  margin-bottom: -1px;
}

.firstTd {
  position: relative;
  float: left;
  line-height: 50px;
  text-align: center;
  border-collapse: collapse;
  margin-left: 20px;
}

.rightCaozuo {
  position: relative;
  float: left;
  width: 114px;
  text-align: center;
  align-self: center;
}

.secondTrs {
  width: 780px;
  position: relative;
  float: left;
}

.secondTrRight {
  width: 172px;
  background: #fafafa;
  border: 1px solid #e6e6e6;
  color: #999;
  border-collapse: collapse;
  height: 50px;
  position: relative;
  float: left;
  margin-top: -2px;
  padding-left: 20px;
  padding-top: 20px;
  margin-left: -2px;
}

.secondTrItem {
  border: 1px solid #e6e6e6;
  font-size: 14px;
  font-family: Microsoft YaHei Regular, Microsoft YaHei Regular-Regular;
  font-weight: 400;
  text-align: center;
  color: #333333;
  line-height: 50px;
  position: relative;
  float: left;
  width: 20%;
  margin-top: -2px;
  margin-right: -1px;
  height: 50px;
}

.listContentitems {
  padding: 20px 20px;
  padding-top: 0px;
  display: inline-block;
}


.cancel,
.shouhuo {
  width: 100px;
  height: 34px;
  color: #fff;
  background-color: #2E5EC0;
  border: 1px solid #DADADA;
  margin-top: 8px;
  margin-right: 20px;
  float: right;
  line-height: 34px;
  font-size: 14px;
}

.shimingcompent {
  background-color: #fff;
  width: 460px;
  height: 240px;
  border-radius: 5px
}

.cancelTanceng {
  width: 150px;
  height: 50px;
  color: #666666;
  background-color: #fff;
  border: 1px solid #DADADA;
  margin-top: 8px;
  margin-right: 20px;
  float: left;
  margin-left: 15%;
}

.fabu {
  width: 150px;
  height: 50px;
  color: #fff;
  background-color: #2E5EC0;
  border: 1px solid #DADADA;
  margin-top: 8px;
  margin-right: 20px;
  float: left;
}


.zhkaidetails {
  cursor: pointer;
}

.detailButton {
  display: none
}

.secondTrRight i:after {
  position: absolute;
  content: '\25bc';
  color: #A7A7A7;
  font-size: 10px;
  margin-left: 6px;
  margin-top: 2px;
  cursor: pointer;
}

.layui-m-layer1 .layui-m-layerchild {
  border-radius: 5px !important;
}

.closeicon {
  width: 460px;
  height: 50px;
  background-color: #f4f4f4;
  border-radius: 6px;
  font-size: 16px;
  font-family: Microsoft YaHei Regular, Microsoft YaHei Regular-Regular;
  font-weight: 400;
  text-align: left;
  color: #333333;
  line-height: 26px;
}

.closeTancengicon,
.confirmthings {
  position: relative;
  float: left;
}

.confirmthings {
  padding-left: 20px;
  padding-top: 15px;
}

.closeTancengicon {
  float: right;
  margin-right: 20px;
  margin-top: 15px;
  cursor: pointer;
}

.menuItem a {
  color: black
}

.el-popover:focus,
.el-popover:focus:active,
.el-popover__reference:focus:hover,
.el-popover__reference:focus:not(.focusing) {
  outline-width: 0
}

.el-popover {
  position: absolute;
  background: #fff;
  min-width: 150px;
  border-radius: 4px;
  border: 1px solid #ebeef5;
  padding: 12px;
  z-index: 2000;
  color: #606266;
  line-height: 1.4;
  text-align: justify;
  font-size: 14px;
  box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
  word-break: break-all;
}

.el-popover {
  min-width: 80px !important;
}

.el-table__empty-text {
  line-height: 60px;
  width: 50%;
  color: #909399;
}

.el-table__empty-block {
  min-height: 60px;
  text-align: center;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 未认证弹层 */
.layui-m-layer1 .layui-m-layerchild {
  border-radius: 5px !important;
}

.shimingcompent {
  background-color: #fff;
  width: 460px;
  height: 280px;
  border-radius: 5px
}

.shimingcloseicon {
  width: 30px;
  height: 20px;
  padding-top: 19px;
  float: right;
  cursor: pointer;
}

.shimingfabu,
.shimingcancel {
  width: 150px;
  height: 50px;
  color: #666666;
  background-color: #fff;
  border: 1px solid #DADADA;
}

.shimingfabu {
  background-color: #2E5EC0;
  color: #fff;
}

.shimingcancel {
  margin-right: 10px;
  margin-left: 14%;
  margin-top: 20px;
}

.shimingcloseicon {
  float: right;
  cursor: pointer;
}

@media screen and (max-width: 1200px) {
  #__nuxt {
    width: 1200px !important;
  }


}

@media screen and (max-width: 1430px) {
  .rightBodyContent {
    width: 814px !important;
  }

  /* .overflowMove {
    width: 732px;
  } */

  .maxw {
    width: 1024px;
  }
  
  .biaotou,
  .firstTr {
    width: 774px;
  }

  .secondTr,
  .secondTrs {
    width: 778px;
  }

  .el-table__empty-block {
    width: 783px !important;
  }
}

@media screen and (max-width:1024px) {

  .footerCss,
  .headerCss {
    width: 1200px !important;
  }

  #__nuxt {
    width: 1200px;
  }
}